<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dash', language 'pt_br', version '3.7'.
 *
 * @package     block_dash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordionfield1'] = 'Campo superior esquerdo';
$string['accordionfield1icon'] = 'Ícone do campo superior esquerdo';
$string['accordionfield2'] = 'Campo superior direito';
$string['accordionfield2icon'] = 'Ícone de campo superior direito';
$string['accordionfield3'] = 'Campo inferior esquerdo';
$string['accordionfield3icon'] = 'Ícone do campo inferior esquerdo';
$string['accordionfield4'] = 'Campo inferior direito';
$string['accordionfield4icon'] = 'Ícone do campo inferior direito';
$string['activityprogress'] = 'Progresso (atividades concluídas/total)';
$string['addnewfield'] = 'Adicionar novo campo';
$string['availablefields'] = 'Campos disponíveis';
$string['availablefields_help'] = 'Escolha todos os campos possíveis que esta fonte de dados utilizará. O usuário poderá selecionar quais campos incluir para seus próprios fins. Por exemplo, se você estiver exibindo informações do usuário, tente incluir tantos campos de usuário quanto possível.';
$string['blocktitle'] = 'Título do bloco';
$string['blocktitle_help'] = 'Título exibido no cabeçalho do bloco. Insira um título curto e descritivo para o que este bloco exibe ao usuário.';
$string['blockwidth'] = 'Largura do bloco';
$string['bodyfield'] = 'Campo do Body';
$string['bootstrapversion'] = 'Versão de inicialização do tema';
$string['bootstrapversion_desc'] = 'Escolha a versão do Bootstrap que seu tema suporta. Moodle normalmente é 4 e Totara é 3.';
$string['choosedatasource'] = 'Escolha a fonte de dados';
$string['columns'] = 'Colunas';
$string['columns_help'] = 'O número de colunas a serem exibidas por linha na grade.';
$string['completedactivities'] = 'Atividades concluídas';
$string['contextid'] = 'Contexto';
$string['contextid_help'] = 'O contexto deste painel. Escolha um curso específico se você planeja limitar os resultados dos dados (exemplo: filtro "Curso atual"). Caso contrário, escolha Sistema para fins gerais.';
$string['contextmissing'] = 'Contexto ausente';
$string['coursebutton'] = 'Botão curso';
$string['coursesummary'] = 'Resumo do curso';
$string['createcustomdatasource'] = 'Crie uma fonte de dados personalizada';
$string['createcustomlayout'] = 'Crie um layout personalizado';
$string['createdashboard'] = 'Criar painel';
$string['createlayout'] = 'Crie um layout personalizado';
$string['cssclass'] = 'Classe CSS';
$string['currentcourse'] = 'Curso atual';
$string['currentcoursegroups'] = 'Grupos de cursos atuais';
$string['custom'] = 'Personalizado';
$string['customdatasource'] = 'Fonte de dados personalizada';
$string['customdatasourcecreated'] = 'Fonte de dados <b>{$a->name}</b> criada com sucesso.';
$string['customdatasourcedeleted'] = 'Excluir fonte de dados personalizada';
$string['customdatasourceedited'] = 'Fonte de dados <b>{$a->name}</b> editada com sucesso.';
$string['customdatasources'] = 'Fontes de dados personalizadas';
$string['customlayoutcreated'] = 'Layout personalizado <b>{$a->name}</b> criado com sucesso.';
$string['customlayoutdeleted'] = 'Layout personalizado<b>{$a->name}</b> excluído com sucesso.';
$string['customlayoutedited'] = 'Layout personalizado <b>{$a->name}</b> editado com sucesso.';
$string['customsqlfield'] = 'Campo SQL';
$string['customsqlselect'] = 'Seleção SQL';
$string['dash:addinstance'] = 'Adicione um novo bloco Dash';
$string['dash:myaddinstance'] = 'Adicione um novo bloco Dash ao painel';
$string['dashboard'] = 'Painel';
$string['dashboardcreated'] = 'Painel <<b>{$a->name}</b> criado com sucesso';
$string['dashboarddeleted'] = 'Painel <b>{$a->name}</b> excluído com sucesso';
$string['dashboardedited'] = 'Painel <b>{$a->name}</b> editado com sucesso';
$string['dashboardlink'] = 'Link do painel';
$string['dashboards'] = 'Painéis';
$string['databaseerror'] = 'Erro no banco de dados. O conteúdo não pode ser exibido.';
$string['datasource'] = 'Fonte de dados';
$string['datasourcemissing'] = 'Fonte de dados ausente';
$string['datasourcename'] = 'Nome da fonte de dados';
$string['datecompleted'] = 'Data de conclusão';
$string['daysuntilend'] = 'Dias até a data de término';
$string['daysuntilstart'] = 'Dias até a data de início';
$string['defaultsortfield'] = 'Ordenar por';
$string['defaultsortfield_help'] = 'Classifique os resultados do banco de dados por este campo. Se o layout suportar a classificação do usuário, este será o padrão.';
$string['delete'] = 'Excluir';
$string['deleteconfirm'] = 'Tem certeza de que deseja excluir o painel <b>{$a->name}</b> ?';
$string['deleteconfirmcustomdatasource'] = 'Tem certeza de que deseja excluir a fonte de dados personalizada <b>{$a->name}</b> ?';
$string['deleteconfirmcustomlayout'] = 'Tem certeza de que deseja excluir o layout personalizado <b>{$a->name}</b> ?';
$string['deletecustomdatasource'] = 'Excluir fonte de dados personalizada';
$string['deletecustomlayout'] = 'Excluir layout personalizado';
$string['deletedashboard'] = 'Excluir painel';
$string['dragitem'] = 'Arrastar item';
$string['edit'] = 'Editar';
$string['editcustomdatasource'] = 'Editar fonte de dados';
$string['editcustomlayout'] = 'Editar layout personalizado';
$string['editdashboard'] = 'Editar painel';
$string['editpreferences'] = 'Edite preferencias';
$string['editthisblock'] = 'Edite as configurações deste bloco para finalizar a configuração.';
$string['enabledconditions'] = 'Limitar os dados a';
$string['enabledfields'] = 'Campos habilitados';
$string['enabledfilters'] = 'Filtros ativados';
$string['enrollment'] = 'Inscrição';
$string['enrollmentmethod'] = 'Método de inscrição';
$string['enrollmentmethodstatus'] = 'Status do método de inscrição';
$string['enrollments'] = 'Inscrições';
$string['enrollmentself'] = 'Autoinscrições';
$string['enrollmentsnotself'] = 'Inscrições não próprias';
$string['enrollmentstatus'] = 'Status da inscrição';
$string['enrollmenttimeend'] = 'Data final da inscrição';
$string['enrollmenttimestart'] = 'Data de início da inscrição';
$string['extracontent'] = 'Conteúdo extra';
$string['fieldname'] = 'Nome do campo';
$string['fieldnotfound'] = 'Campo não encontrado.';
$string['fields'] = 'Campos';
$string['fieldselect'] = 'Seleção de campo SQL';
$string['footercontent'] = 'Conteúdo do rodapé';
$string['footercontent_help'] = 'Conteúdo exibido no rodapé do bloco.';
$string['footerfield'] = 'Campo de rodapé';
$string['fullnamelinked'] = 'Nome completo (vinculado ao perfil)';
$string['groupby'] = 'Agrupar por';
$string['grouplabel'] = 'Rótulo do grupo';
$string['headercontent'] = 'Conteúdo do cabeçalho';
$string['headercontent_help'] = 'Conteúdo exibido no cabeçalho do bloco.';
$string['headingfield'] = 'Campo de título';
$string['hidewhenempty'] = 'Ocultar quando vazio';
$string['imageurlfield'] = 'Campo URL da imagem';
$string['imageurlfield_help'] = 'Escolha um campo de URL de imagem que será usado em cada cartão da grade.';
$string['invalididnumberunique'] = 'O número de identificação já existe.';
$string['invalidshortname'] = 'Nome abreviado inválido. Deve conter apenas letras a-zA-Z ou hífens (-).';
$string['invalidshortnametoolong'] = 'Nome abreviado inválido. Deve ter 16 caracteres ou menos.';
$string['invalidshortnameunique'] = 'Este nome abreviado já é usado por outro painel.';
$string['label'] = 'Rótulo';
$string['layout'] = 'Disposição';
$string['layoutaccordion'] = 'Layout de acordeão (com mesas)';
$string['layoutaccordion2'] = 'Layout de acordeão';
$string['layoutcards'] = 'Layout de grade';
$string['layoutgrid'] = 'Layout da mesa';
$string['layoutonestat'] = 'Uma figura + layout de etiqueta';
$string['layouttwostat'] = 'Layout de uma figura/outra figura';
$string['layouttype'] = 'Tipo de layout';
$string['loggedinuser'] = 'Usuário logado';
$string['managecustomdatasources'] = 'Gerenciar fontes de dados personalizadas';
$string['managedashboards'] = 'Gerenciar painéis';
$string['managedatasources'] = 'Gerenciar fontes de dados';
$string['managelayouts'] = 'Gerenciar layouts';
$string['missingmustachetemplate'] = 'Falta Modelo Mustache';
$string['mustachetemplate'] = 'Modelo Mustache';
$string['mydashboards'] = 'Meus painéis';
$string['myparticipants'] = 'Meus participantes/estudantes';
$string['newblock'] = 'Novo traço';
$string['nodashboardsforuser'] = 'Nenhum painel está disponível no momento.';
$string['none'] = 'Nenhum';
$string['nonpublicdashboards'] = 'Ocultar painéis públicos';
$string['notauthorized'] = 'Você não tem acesso a este painel.';
$string['pagination_summary'] = 'Mostrando  {$a->limit_from} - {$a->limit_to} of {$a->total}';
$string['parseerror'] = 'Erro de análise. O conteúdo não pode ser exibido.';
$string['permissions'] = 'Restringir o acesso a';
$string['permissionscohort'] = 'Coorte';
$string['permissionsloggedin'] = 'Deve estar logado';
$string['permissionspublic'] = 'Público';
$string['perpage'] = 'Por página';
$string['perpage_help'] = 'Número de cartões a serem exibidos em grade por página.';
$string['pictureofuserlinked'] = 'Foto do usuário (vinculada ao perfil)';
$string['pluginname'] = 'Dash';
$string['privacy:metadata'] = 'O bloco Dash mostra apenas informações sobre os cursos e não armazena dados em si.';
$string['querytemplate'] = 'Modelo de consulta';
$string['querytemplate_help'] = 'Esta consulta será usada para';
$string['querytemplateinstructions'] = 'Espaços reservados: <ul><li><b>%%SELECT%%</b> - substituídos por todas as seleções com base nas definições de campo. Não inclua suas próprias seleções!</li><li><b>%%WHERE%%</b> - Substituído por cláusulas geradas a partir de filtros. Você pode adicionar mais cláusulas com segurança anexando AND após %%WHERE%%</li><li><b>%%GROUPBY%%</b> - Substituído por campo(s) de agrupamento dependendo da fonte de dados</li> <li><b>%%ORDERBY%%</b> - Substituído pela classificação padrão ou classificação selecionada pelo usuário (clicando no cabeçalho da coluna em uma tabela, por exemplo)</li></ul>';
$string['querytemplatetip'] = 'Dica: pressione Ctrl + Espaço para mostrar intellisense/autocomplete ao digitar sua consulta.';
$string['source'] = 'Fonte';
$string['stattodisplay'] = 'Figura para exibir';
$string['stattodisplayother'] = 'Outra figura para exibir';
$string['status'] = 'Status';
$string['supportsfieldvisibility'] = 'Suporta visibilidade de campo';
$string['supportsfieldvisibility_help'] = 'Quando ativado, permite que o administrador habilite e desabilite condicionalmente os campos.';
$string['supportsfiltering'] = 'Suporta filtragem';
$string['supportsfiltering_help'] = 'Quando ativado, permite filtrar resultados. Isso é tratado pela fonte de dados.';
$string['supportspagination'] = 'Suporta paginação';
$string['supportspagination_help'] = 'Quando ativado, os resultados serão paginados automaticamente. A barra de paginação será exibida.';
$string['supportssorting'] = 'Suporta classificação';
$string['supportssorting_help'] = 'Quando habilitado, a ordenação é permitida (somente com tabelas).';
$string['system'] = 'Sistema';
$string['tablealias_c'] = 'Curso';
$string['tablealias_cc'] = 'Categoria do curso';
$string['tablealias_ccp'] = 'Conclusão do curso';
$string['tablealias_dd'] = 'Painel';
$string['tablealias_e'] = 'Método de inscrição';
$string['tablealias_g'] = 'Grupo';
$string['tablealias_u'] = 'Do utilizador';
$string['tablealias_ue'] = 'Cadastro de usuário';
$string['titleoverride'] = 'Substituição de título';
$string['totalactivities'] = 'Atividades totais';
$string['totalactivitiescompletion'] = 'Total de atividades (conclusão relevante)';
$string['userprofilelink'] = 'Link do perfil do usuário';
$string['userprofileurl'] = 'URL do perfil de usuário';
$string['userscompleted'] = 'Usuários concluídos';
$string['usersnotcompleted'] = 'Usuários não concluídos';
$string['userstat'] = 'Estatística do usuário';
$string['viewcourse'] = 'Ver curso';
$string['viewprofile'] = 'Ver perfil';
