<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'pt_br', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Ativa';
$string['activerules'] = 'Regras ativas';
$string['addcondition'] = 'Adicionar condição';
$string['addconditions'] = 'Adicione condições a esta regra';
$string['addoutcome'] = 'Adicionar ação';
$string['addoutcomes'] = 'Adicionar ações nessa regra';
$string['after'] = 'Em ou após';
$string['archive'] = 'Arquivo';
$string['archived'] = 'Arquivada';
$string['archivedrules'] = 'Regras arquivadas';
$string['archiverule'] = 'Regra \'{$a}" arquivada';
$string['availableplaceholders'] = 'Variáveis disponíveis';
$string['body'] = 'Corpo';
$string['cannotenablerule'] = 'Não é possível habilitar a regra  \'{$a}\' a menos que ela tenha condições e não tenha qualquer erro.';
$string['cohort'] = 'Coorte';
$string['conditioncohortmember'] = 'Usuário é membro do coorte';
$string['conditioncohortmemberdescription'] = 'Usuários que são membros do coorte \'{$a}\'';
$string['conditioncohortnotmember'] = 'Usuário não é membro do coorte';
$string['conditioncohortnotmemberdescription'] = 'Usuários que não são membros do coorte \'{$a}\'';
$string['conditioncoursecompleted'] = 'Curso concluído';
$string['conditioncoursecompleteddescription'] = 'Usuários que concluíram o curso \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'Curso não concluído';
$string['conditioncoursenotcompleteddescription'] = 'Usuários que não concluíram o curso \'{$a}\'';
$string['conditionisbroken'] = 'Essa condição contém um erro.';
$string['conditionnotsaved'] = 'Condição não está salva.';
$string['conditions'] = 'Condições';
$string['conditionuserenrolled'] = 'Usuário inscrito';
$string['conditionuserlastlogin'] = 'Último login do usuário';
$string['conditionuserlastlogindescriptionever'] = 'Usuários que fizeram login pelo menos uma vez';
$string['conditionuserlastlogindescriptionnever'] = 'Usuários que nunca fizeram login';
$string['conditionusernotenrolled'] = 'Usuário não inscrito';
$string['conditionuserprofilefield'] = 'Campo de perfil do usuário';
$string['confirmduplicaterule'] = 'Tem a certeza de que pretende duplicar a regra \'{$a}\'?';
$string['countmatchingusers'] = '{$a} correspondências no total';
$string['courseurl'] = 'URL do curso';
$string['datetypeever'] = 'Alguma vez';
$string['datetypenever'] = 'Nunca';
$string['datetypenone'] = 'Não definido';
$string['deletecondition'] = 'Excluir condição';
$string['deleteoutcome'] = 'Excluir ação';
$string['duplicate'] = 'Duplicar';
$string['dynamicrule:manage'] = 'Gerenciar regras dinâmicas';
$string['editactions'] = 'Editar ações da regra \'{$a}\'';
$string['editcondition'] = 'Editar condição';
$string['editdetails'] = 'Editar detalhes da regra \'{$a}\'';
$string['editoutcome'] = 'Editar ação';
$string['editrulename'] = 'Editar o nome da regra \'{$a}\'';
$string['enable'] = 'Habilitar';
$string['enablehelp'] = 'habilitando regra';
$string['enablehelpmodal'] = 'habilitando regra';
$string['enablehelpmodal_help'] = 'Uma regra precisa de pelo menos uma ação para ser habilitada.';
$string['errorcannotmanage'] = 'Você não tem permissão para gerenciar essa regra';
$string['errorinvalidcohort'] = 'Coorte inválido';
$string['errorinvalidcourse'] = 'Curso inválido';
$string['errorinvaliduserlastlogin'] = 'Data do último login inválida';
$string['errorinvaliduserprofilefield'] = 'Campo de perfil inválido';
$string['field'] = 'Campo';
$string['general'] = 'Geral';
$string['lastlogin'] = 'O último login do usuário foi';
$string['managebadges'] = 'Gerenciar emblemas';
$string['managecompetencies'] = 'Gerenciar competências';
$string['managerules'] = 'Gerenciar regras';
$string['match'] = 'Correspondência';
$string['messageprovider:notificationoutcome'] = 'Ação de notificação da ferramenta Regras Dinâmicas';
$string['newnameforrule'] = 'Novo nome para a regra \'{$a}\'';
$string['newrule'] = 'Nova regra';
$string['noruleconditions'] = 'Sem condições para essa regra';
$string['noruleoutcomes'] = 'Nenhuma ação nessa regra';
$string['operatorafter'] = 'Depois';
$string['operatorbefore'] = 'Antes';
$string['outcomebadge'] = 'Emitir emblema';
$string['outcomebadgedescription'] = 'Emitir o emblema \'{$a}\' para os usuários';
$string['outcomecompetency'] = 'Emitir comeptência';
$string['outcomeisbroken'] = 'Essa ação contém um erro.';
$string['outcomenotification'] = 'Notificação';
$string['outcomenotificationdescription'] = 'Enviar notificação \'{$a}\' para os usuários';
$string['outcomenotsaved'] = 'Ação não está salva.';
$string['outcomes'] = 'Ações';
$string['placeholdersdesc'] = 'Variáveis';
$string['pluginname'] = 'Regras dinâmicas';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informação sobre os usuários que casam com as condições de uma regra em particular. Como resultado de casar o usuário ele será afetado pelas ações definidas na regra.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'O ID da regra.';
$string['rolemanager'] = 'Gerente de Regras Dinâmicas';
$string['rolemanagerdescription'] = 'Permite criar e gerenciar regras dinâmicas dentro do tenant atual';
$string['ruleisbroken'] = 'Esta regra está quebrada. Ao menos uma de suas condições ou ações está quebrada.';
$string['rulename'] = 'Nome';
$string['rulenotfound'] = 'A regra não foi encontrada.';
$string['select'] = 'Selecionar';
$string['selectbadge'] = 'Selecionar emblema';
$string['selectcompetency'] = 'Selecionar competência';
$string['subject'] = 'Assunto';
$string['taskprocessrules'] = 'Processar regras';
$string['toomanybadgestoshow'] = 'Muitos emblemas para mostrar';
$string['viewmatchingusers'] = 'Ver usuários que combinam';
